<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Hallows' Eve: The Big Night</Series>
    <Number>1</Number>
    <Web>https://www.amazon.com/dp/B0CCYZ1GXY</Web>
    <Summary>It's October 31st at E.S.U. so you know what that means: A Halloween party won't go as planned and a bunch of powerless kids will be in a lot of trouble! Hallows' Eve was once powerless and was once a victim. Now she's anything but. Her magical masks give her the ability to help - but Eve isn't a hero, is she?</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CCYZ1GXY], [RELDATE:2023-10-25]</Notes>
    <Publisher>Marvel</Publisher>
    <PageCount>25</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>